var http = require('http');
var qs = require('querystring');
var port = 3602
http.createServer(function (req, res) {
	if(req.method != "POST" || req.url != "/") {
		res.writeHead(404, {'Content-Type': 'text/plain'});
		  res.end('NOT POST or Wrong URL');
	} else {
		req.setEncoding('utf8')
		var body = ''
		req.on('data', function(data) {
			body+=data
		})
		req.on('end', function() {
			body = qs.parse(body)
			res.writeHead(200, {'Content-Type': 'application/json'});
			res.end(JSON.stringify(body));
		})
	}
}).listen(port, "127.0.0.1", function() {
	console.log('Server running at http://127.0.0.1:' + port + '/');
});